Subject: Re: CVS Exploit - fix?
To: Ian Main <>
From: Jeremy C. Reed <>
List: netbsd-users
Date: 01/24/2003 00:22:05
On Thu, 23 Jan 2003, Ian Main wrote:

> Am I the only one sitting around waiting for the an announcement of the
> CVS exploit and a fix?  Or maybe they fixed it and I don't know about
> it?  I run a CVS server for a project I work on - while I could download
> cvs and compile it myself, I'd rather use the version in the base system
> just for consistency.

The cvs for cvs was updated already. The MAIN (-current) is being updated
to cvs-1.11.4 (and I see 1-11.5 is in the cvs too) and it has the
double-free fix. Nothing for netbsd-1-6 yet.

   Jeremy C. Reed

echo 'Vhfxulw|}xsgdwhv}dw~kwws=22zzz1sxjhwvrxqgwhfkqrorj|1frp2~' |
tr /-~54 ,-y\ \\n